Subject: rcp fail
From: [email-masked] (Wei Ku)

16 Feb 1998 23:37:32 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "gnu-win32" <[email-masked]>

Hello, everyone:

I finally make the telnet daemon work for my Windows NT machine ( Thanks to
Mr. Sergey's remote pack). However, I am still trying to figure why the rcp
fail as well as rlogin. The following is the message I received.
[
 A connection with a remote socket was reset by that socket.
]
I have put the proper .rhosts file in the home directory.

Thank you for the help.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".